lib64GIMPACTUtils2.85-2.86-1-omv4000.x86_64.rpm


Advertisement

Description

lib64GIMPACTUtils2.85 - Professional 3D game multiphysics library

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64GIMPACTUtils2.85-2.86-1-omv4000.x86_64.rpm
Package name lib64GIMPACTUtils2.85
Package version 2.86
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.bulletphysics.com
License Zlib
Maintainer -
Download size 16.68 KB
Installed size 30.84 KB
Bullet is a professional open source multi-threaded 3D Collision Detection
and Rigid Body Dynamics Library for games and animation.
This package provides one of Bullet shared libraries.

Alternatives

Package Version Architecture Repository
lib64GIMPACTUtils2.85 - - -

Requires

Name Value
libBulletCollision.so.2.85()(64bit) -
libConvexDecomposition.so.2.85()(64bit) -
libLinearMath.so.2.85()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
lib64GIMPACTUtils2.85 = 2.86-1
lib64GIMPACTUtils2.85(x86-64) = 2.86-1
libGIMPACTUtils.so.2.85()(64bit) -

Conflicts

Name Value
lib64bullet2 < 2.80-4

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64GIMPACTUtils2.85-2.86-1-omv4000.x86_64.rpm
Source Package bullet-2.86-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64GIMPACTUtils2.85 rpm package:
    # dnf install lib64GIMPACTUtils2.85

Files

Path
/usr/lib64/libGIMPACTUtils.so.2.85

See Also

Package Description
lib64GLC_lib1-15.02.01-4-omv2015.0.x86_64.rpm Library for GCS
lib64GLUI2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64GLw-devel-8.0.0-2-omv2015.0.x86_64.rpm Mesa libGLw development package
lib64GLw1-8.0.0-2-omv2015.0.x86_64.rpm Xt / Motif OpenGL widgets
lib64GreenIslandCompositor0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandCompositor package for greenisland
lib64GreenIslandPlatform0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandPlatform package for greenisland
lib64GreenIslandServer0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandServer package for greenisland
lib64HACD2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64HACD2.85-2.86-1-omv4000.x86_64.rpm Professional 3D game multiphysics library
lib64IL-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64IL1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILU-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILU1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILUT-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILUT1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
Advertisement
Advertisement